import { defineComponent as l, createVNode as t } from "vue";
const e = /* @__PURE__ */ l({
  setup() {
    return () => t("svg", {
      xmlns: "http://www.w3.org/2000/svg",
      fill: "currentColor",
      viewBox: "0 0 24 17"
    }, [t("path", {
      opacity: "0.5",
      d: "M0 0h1v17H0z"
    }, null), t("path", {
      d: "M8 4h5v9H8z"
    }, null), t("path", {
      d: "M3 5h3v7H3z"
    }, null), t("path", {
      d: "M3 5v7h3V5H3zM2 4h5v9H2V4z"
    }, null)]);
  }
});
export {
  e as default
};
